phpMyAdmin Multiple Input Validation Vulnerabilities

The following exploit server is available:


 

Privacy Statement
Copyright 2010, SecurityFocus